Skyrim Script Extender (SKSE)
by Ian Patterson, Stephen Abel and Paul Connelly (ianpatt, behippo and scruggsywuggsy the ferret)

Current build (1.7.1, compatible with runtime 1.9.32.0.*): installer 7z archive (readme, whatsnew, latest forum thread)

Having trouble extracting the archive? Use the installer, or download 7-zip.

archived builds - please do not link directly to these

If you are having trouble with the installation instructions, please watch this video.

Compatibility:
SKSE will support the latest version of Skyrim available on Steam, and only this version (currently 1.9.32.0.*). When a new version is released, we will update as soon as possible; please be patient.

Contact the SKSE Team
Before contacting us, make sure that your game launches properly without SKSE first. Also, attach skse.log, skse_loader.log, and skse_steam_loader.log (found in My Documents/My Games/Skyrim/SKSE/) to any support requests.

Entire Team
Send email to team [at] skse [dot] silverlock [dot] org

Ian (ianpatt)
Send email to ianpatt+skse [at] gmail [dot] com

Standard Disclaimer

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

Thank you MIT license for providing a standard boilerplate legal disclaimer.